/*
 * The Typekit service used to deliver this font or fonts for use on websites
 * is provided by Adobe and is subject to these Terms of Use
 * http://www.adobe.com/products/eulas/tou_typekit. For font license
 * information, see the list below.
 *
 * gill-sans-nova:
 *   - http://typekit.com/eulas/00000000000000007735bb73
 *   - http://typekit.com/eulas/00000000000000007735bb8d
 *   - http://typekit.com/eulas/00000000000000007735bb95
 *   - http://typekit.com/eulas/00000000000000007735bb9d
 * hypatia-sans-pro:
 *   - http://typekit.com/eulas/00000000000000007735d920
 *   - http://typekit.com/eulas/00000000000000007735d925
 *   - http://typekit.com/eulas/00000000000000007735d929
 *   - http://typekit.com/eulas/00000000000000007735d930
 *   - http://typekit.com/eulas/00000000000000007735d931
 *   - http://typekit.com/eulas/00000000000000007735d932
 *   - http://typekit.com/eulas/00000000000000007735d933
 *   - http://typekit.com/eulas/00000000000000007735d934
 *   - http://typekit.com/eulas/00000000000000007735d935
 * pf-marlet-display:
 *   - http://typekit.com/eulas/0000000000000000774f2ae3
 * proxima-nova:
 *   - http://typekit.com/eulas/00000000000000007735e603
 *   - http://typekit.com/eulas/00000000000000007758cf7d
 *   - http://typekit.com/eulas/00000000000000007735e611
 *   - http://typekit.com/eulas/00000000000000007758cf8c
 *   - http://typekit.com/eulas/00000000000000007735e60d
 *   - http://typekit.com/eulas/00000000000000007758cf8e
 *   - http://typekit.com/eulas/00000000000000007735e609
 *   - http://typekit.com/eulas/00000000000000007758cf8f
 *   - http://typekit.com/eulas/00000000000000007735e606
 *   - http://typekit.com/eulas/00000000000000007758cf90
 *   - http://typekit.com/eulas/00000000000000007735e605
 *   - http://typekit.com/eulas/00000000000000007735e60e
 *
 * © 2009-2026 Adobe Systems Incorporated. All Rights Reserved.
 */
/*{"last_published":"2025-08-25 11:35:55 UTC"}*/

@import url("https://p.typekit.net/p.css?s=1&k=kez3qhw&ht=tk&f=139.140.169.170.173.174.175.176.5474.5475.25136.25137.6779.6781.6782.6785.6786.6787.6788.6789.6790.39295.39296.39297.39298.53193&a=82325011&app=typekit&e=css");

@font-face {
font-family:"proxima-nova";
src:url("https://use.typekit.net/af/5be242/00000000000000007735e603/31/l?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=n7&v=3") format("woff2"),url("https://use.typekit.net/af/5be242/00000000000000007735e603/31/d?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=n7&v=3") format("woff"),url("https://use.typekit.net/af/5be242/00000000000000007735e603/31/a?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=n7&v=3") format("opentype");
font-display:swap;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"proxima-nova";
src:url("https://use.typekit.net/af/38ea3a/00000000000000007758cf7d/31/l?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=i7&v=3") format("woff2"),url("https://use.typekit.net/af/38ea3a/00000000000000007758cf7d/31/d?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=i7&v=3") format("woff"),url("https://use.typekit.net/af/38ea3a/00000000000000007758cf7d/31/a?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=i7&v=3") format("opentype");
font-display:swap;font-style:italic;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"proxima-nova";
src:url("https://use.typekit.net/af/99d25e/00000000000000007735e611/31/l?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=n8&v=3") format("woff2"),url("https://use.typekit.net/af/99d25e/00000000000000007735e611/31/d?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=n8&v=3") format("woff"),url("https://use.typekit.net/af/99d25e/00000000000000007735e611/31/a?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=n8&v=3") format("opentype");
font-display:swap;font-style:normal;font-weight:800;font-stretch:normal;
}

@font-face {
font-family:"proxima-nova";
src:url("https://use.typekit.net/af/57ba91/00000000000000007758cf8c/31/l?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=i8&v=3") format("woff2"),url("https://use.typekit.net/af/57ba91/00000000000000007758cf8c/31/d?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=i8&v=3") format("woff"),url("https://use.typekit.net/af/57ba91/00000000000000007758cf8c/31/a?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=i8&v=3") format("opentype");
font-display:swap;font-style:italic;font-weight:800;font-stretch:normal;
}

@font-face {
font-family:"proxima-nova";
src:url("https://use.typekit.net/af/e37e5a/00000000000000007735e60d/31/l?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=n6&v=3") format("woff2"),url("https://use.typekit.net/af/e37e5a/00000000000000007735e60d/31/d?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=n6&v=3") format("woff"),url("https://use.typekit.net/af/e37e5a/00000000000000007735e60d/31/a?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=n6&v=3") format("opentype");
font-display:swap;font-style:normal;font-weight:600;font-stretch:normal;
}

@font-face {
font-family:"proxima-nova";
src:url("https://use.typekit.net/af/0bd0af/00000000000000007758cf8e/31/l?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=i6&v=3") format("woff2"),url("https://use.typekit.net/af/0bd0af/00000000000000007758cf8e/31/d?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=i6&v=3") format("woff"),url("https://use.typekit.net/af/0bd0af/00000000000000007758cf8e/31/a?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=i6&v=3") format("opentype");
font-display:swap;font-style:italic;font-weight:600;font-stretch:normal;
}

@font-face {
font-family:"proxima-nova";
src:url("https://use.typekit.net/af/d7ff92/00000000000000007735e609/31/l?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=n4&v=3") format("woff2"),url("https://use.typekit.net/af/d7ff92/00000000000000007735e609/31/d?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=n4&v=3") format("woff"),url("https://use.typekit.net/af/d7ff92/00000000000000007735e609/31/a?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=n4&v=3") format("opentype");
font-display:swap;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"proxima-nova";
src:url("https://use.typekit.net/af/6eb0e3/00000000000000007758cf8f/31/l?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=i4&v=3") format("woff2"),url("https://use.typekit.net/af/6eb0e3/00000000000000007758cf8f/31/d?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=i4&v=3") format("woff"),url("https://use.typekit.net/af/6eb0e3/00000000000000007758cf8f/31/a?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=i4&v=3") format("opentype");
font-display:swap;font-style:italic;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"proxima-nova";
src:url("https://use.typekit.net/af/3888dc/00000000000000007735e606/31/l?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=n3&v=3") format("woff2"),url("https://use.typekit.net/af/3888dc/00000000000000007735e606/31/d?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=n3&v=3") format("woff"),url("https://use.typekit.net/af/3888dc/00000000000000007735e606/31/a?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=n3&v=3") format("opentype");
font-display:swap;font-style:normal;font-weight:300;font-stretch:normal;
}

@font-face {
font-family:"proxima-nova";
src:url("https://use.typekit.net/af/0b8052/00000000000000007758cf90/31/l?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=i3&v=3") format("woff2"),url("https://use.typekit.net/af/0b8052/00000000000000007758cf90/31/d?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=i3&v=3") format("woff"),url("https://use.typekit.net/af/0b8052/00000000000000007758cf90/31/a?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=i3&v=3") format("opentype");
font-display:swap;font-style:italic;font-weight:300;font-stretch:normal;
}

@font-face {
font-family:"proxima-nova";
src:url("https://use.typekit.net/af/26f7ec/00000000000000007735e605/31/l?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=n5&v=3") format("woff2"),url("https://use.typekit.net/af/26f7ec/00000000000000007735e605/31/d?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=n5&v=3") format("woff"),url("https://use.typekit.net/af/26f7ec/00000000000000007735e605/31/a?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=n5&v=3") format("opentype");
font-display:swap;font-style:normal;font-weight:500;font-stretch:normal;
}

@font-face {
font-family:"proxima-nova";
src:url("https://use.typekit.net/af/c7cac4/00000000000000007735e60e/31/l?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=i5&v=3") format("woff2"),url("https://use.typekit.net/af/c7cac4/00000000000000007735e60e/31/d?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=i5&v=3") format("woff"),url("https://use.typekit.net/af/c7cac4/00000000000000007735e60e/31/a?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=i5&v=3") format("opentype");
font-display:swap;font-style:italic;font-weight:500;font-stretch:normal;
}

@font-face {
font-family:"hypatia-sans-pro";
src:url("https://use.typekit.net/af/b15545/00000000000000007735d920/31/l?primer=7fa3915bdafdf03041871920a205bef951d72bf64dd4c4460fb992e3ecc3a862&fvd=n9&v=3") format("woff2"),url("https://use.typekit.net/af/b15545/00000000000000007735d920/31/d?primer=7fa3915bdafdf03041871920a205bef951d72bf64dd4c4460fb992e3ecc3a862&fvd=n9&v=3") format("woff"),url("https://use.typekit.net/af/b15545/00000000000000007735d920/31/a?primer=7fa3915bdafdf03041871920a205bef951d72bf64dd4c4460fb992e3ecc3a862&fvd=n9&v=3") format("opentype");
font-display:swap;font-style:normal;font-weight:900;font-stretch:normal;
}

@font-face {
font-family:"hypatia-sans-pro";
src:url("https://use.typekit.net/af/06d400/00000000000000007735d925/31/l?primer=7fa3915bdafdf03041871920a205bef951d72bf64dd4c4460fb992e3ecc3a862&fvd=n7&v=3") format("woff2"),url("https://use.typekit.net/af/06d400/00000000000000007735d925/31/d?primer=7fa3915bdafdf03041871920a205bef951d72bf64dd4c4460fb992e3ecc3a862&fvd=n7&v=3") format("woff"),url("https://use.typekit.net/af/06d400/00000000000000007735d925/31/a?primer=7fa3915bdafdf03041871920a205bef951d72bf64dd4c4460fb992e3ecc3a862&fvd=n7&v=3") format("opentype");
font-display:swap;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"hypatia-sans-pro";
src:url("https://use.typekit.net/af/5ee9b9/00000000000000007735d929/31/l?primer=7fa3915bdafdf03041871920a205bef951d72bf64dd4c4460fb992e3ecc3a862&fvd=i7&v=3") format("woff2"),url("https://use.typekit.net/af/5ee9b9/00000000000000007735d929/31/d?primer=7fa3915bdafdf03041871920a205bef951d72bf64dd4c4460fb992e3ecc3a862&fvd=i7&v=3") format("woff"),url("https://use.typekit.net/af/5ee9b9/00000000000000007735d929/31/a?primer=7fa3915bdafdf03041871920a205bef951d72bf64dd4c4460fb992e3ecc3a862&fvd=i7&v=3") format("opentype");
font-display:swap;font-style:italic;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"hypatia-sans-pro";
src:url("https://use.typekit.net/af/39b1e6/00000000000000007735d930/31/l?primer=7fa3915bdafdf03041871920a205bef951d72bf64dd4c4460fb992e3ecc3a862&fvd=i4&v=3") format("woff2"),url("https://use.typekit.net/af/39b1e6/00000000000000007735d930/31/d?primer=7fa3915bdafdf03041871920a205bef951d72bf64dd4c4460fb992e3ecc3a862&fvd=i4&v=3") format("woff"),url("https://use.typekit.net/af/39b1e6/00000000000000007735d930/31/a?primer=7fa3915bdafdf03041871920a205bef951d72bf64dd4c4460fb992e3ecc3a862&fvd=i4&v=3") format("opentype");
font-display:swap;font-style:italic;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"hypatia-sans-pro";
src:url("https://use.typekit.net/af/8c4c33/00000000000000007735d931/31/l?primer=7fa3915bdafdf03041871920a205bef951d72bf64dd4c4460fb992e3ecc3a862&fvd=n3&v=3") format("woff2"),url("https://use.typekit.net/af/8c4c33/00000000000000007735d931/31/d?primer=7fa3915bdafdf03041871920a205bef951d72bf64dd4c4460fb992e3ecc3a862&fvd=n3&v=3") format("woff"),url("https://use.typekit.net/af/8c4c33/00000000000000007735d931/31/a?primer=7fa3915bdafdf03041871920a205bef951d72bf64dd4c4460fb992e3ecc3a862&fvd=n3&v=3") format("opentype");
font-display:swap;font-style:normal;font-weight:300;font-stretch:normal;
}

@font-face {
font-family:"hypatia-sans-pro";
src:url("https://use.typekit.net/af/4b6725/00000000000000007735d932/31/l?primer=7fa3915bdafdf03041871920a205bef951d72bf64dd4c4460fb992e3ecc3a862&fvd=i3&v=3") format("woff2"),url("https://use.typekit.net/af/4b6725/00000000000000007735d932/31/d?primer=7fa3915bdafdf03041871920a205bef951d72bf64dd4c4460fb992e3ecc3a862&fvd=i3&v=3") format("woff"),url("https://use.typekit.net/af/4b6725/00000000000000007735d932/31/a?primer=7fa3915bdafdf03041871920a205bef951d72bf64dd4c4460fb992e3ecc3a862&fvd=i3&v=3") format("opentype");
font-display:swap;font-style:italic;font-weight:300;font-stretch:normal;
}

@font-face {
font-family:"hypatia-sans-pro";
src:url("https://use.typekit.net/af/9e8070/00000000000000007735d933/31/l?primer=7fa3915bdafdf03041871920a205bef951d72bf64dd4c4460fb992e3ecc3a862&fvd=n4&v=3") format("woff2"),url("https://use.typekit.net/af/9e8070/00000000000000007735d933/31/d?primer=7fa3915bdafdf03041871920a205bef951d72bf64dd4c4460fb992e3ecc3a862&fvd=n4&v=3") format("woff"),url("https://use.typekit.net/af/9e8070/00000000000000007735d933/31/a?primer=7fa3915bdafdf03041871920a205bef951d72bf64dd4c4460fb992e3ecc3a862&fvd=n4&v=3") format("opentype");
font-display:swap;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"hypatia-sans-pro";
src:url("https://use.typekit.net/af/219cf3/00000000000000007735d934/31/l?primer=7fa3915bdafdf03041871920a205bef951d72bf64dd4c4460fb992e3ecc3a862&fvd=n6&v=3") format("woff2"),url("https://use.typekit.net/af/219cf3/00000000000000007735d934/31/d?primer=7fa3915bdafdf03041871920a205bef951d72bf64dd4c4460fb992e3ecc3a862&fvd=n6&v=3") format("woff"),url("https://use.typekit.net/af/219cf3/00000000000000007735d934/31/a?primer=7fa3915bdafdf03041871920a205bef951d72bf64dd4c4460fb992e3ecc3a862&fvd=n6&v=3") format("opentype");
font-display:swap;font-style:normal;font-weight:600;font-stretch:normal;
}

@font-face {
font-family:"hypatia-sans-pro";
src:url("https://use.typekit.net/af/9876ce/00000000000000007735d935/31/l?primer=7fa3915bdafdf03041871920a205bef951d72bf64dd4c4460fb992e3ecc3a862&fvd=i6&v=3") format("woff2"),url("https://use.typekit.net/af/9876ce/00000000000000007735d935/31/d?primer=7fa3915bdafdf03041871920a205bef951d72bf64dd4c4460fb992e3ecc3a862&fvd=i6&v=3") format("woff"),url("https://use.typekit.net/af/9876ce/00000000000000007735d935/31/a?primer=7fa3915bdafdf03041871920a205bef951d72bf64dd4c4460fb992e3ecc3a862&fvd=i6&v=3") format("opentype");
font-display:swap;font-style:italic;font-weight:600;font-stretch:normal;
}

@font-face {
font-family:"gill-sans-nova";
src:url("https://use.typekit.net/af/577ff5/00000000000000007735bb73/31/l?subset_id=2&fvd=n7&v=3") format("woff2"),url("https://use.typekit.net/af/577ff5/00000000000000007735bb73/31/d?subset_id=2&fvd=n7&v=3") format("woff"),url("https://use.typekit.net/af/577ff5/00000000000000007735bb73/31/a?subset_id=2&fvd=n7&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"gill-sans-nova";
src:url("https://use.typekit.net/af/6c32ef/00000000000000007735bb8d/31/l?subset_id=2&fvd=i7&v=3") format("woff2"),url("https://use.typekit.net/af/6c32ef/00000000000000007735bb8d/31/d?subset_id=2&fvd=i7&v=3") format("woff"),url("https://use.typekit.net/af/6c32ef/00000000000000007735bb8d/31/a?subset_id=2&fvd=i7&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"gill-sans-nova";
src:url("https://use.typekit.net/af/3447ab/00000000000000007735bb95/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.net/af/3447ab/00000000000000007735bb95/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.net/af/3447ab/00000000000000007735bb95/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"gill-sans-nova";
src:url("https://use.typekit.net/af/4cedf4/00000000000000007735bb9d/31/l?subset_id=2&fvd=i4&v=3") format("woff2"),url("https://use.typekit.net/af/4cedf4/00000000000000007735bb9d/31/d?subset_id=2&fvd=i4&v=3") format("woff"),url("https://use.typekit.net/af/4cedf4/00000000000000007735bb9d/31/a?subset_id=2&fvd=i4&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"pf-marlet-display";
src:url("https://use.typekit.net/af/cdc638/0000000000000000774f2ae3/31/l?primer=2c525e945db23ca903c9e53f7672c72b14fc41c424013235fbe023be98740bd1&fvd=n5&v=3") format("woff2"),url("https://use.typekit.net/af/cdc638/0000000000000000774f2ae3/31/d?primer=2c525e945db23ca903c9e53f7672c72b14fc41c424013235fbe023be98740bd1&fvd=n5&v=3") format("woff"),url("https://use.typekit.net/af/cdc638/0000000000000000774f2ae3/31/a?primer=2c525e945db23ca903c9e53f7672c72b14fc41c424013235fbe023be98740bd1&fvd=n5&v=3") format("opentype");
font-display:swap;font-style:normal;font-weight:500;font-stretch:normal;
}

.tk-proxima-nova { font-family: "proxima-nova",sans-serif; }
.tk-hypatia-sans-pro { font-family: "hypatia-sans-pro",sans-serif; }
.tk-gill-sans-nova { font-family: "gill-sans-nova",sans-serif; }
.tk-pf-marlet-display { font-family: "pf-marlet-display",sans-serif; }
